package com.fp.persistence.parmas.dto.ws;

import java.io.Serializable;
import java.util.Date;

/**
 * Contiene datos de los guardias que tienes una empresa y los datos del guardia
 * @author Manuel Cepeda
 *
 */
public class InfoGuardiaDto implements Serializable{

	private static final long serialVersionUID = 5203532003887140746L;

	private String nombre;
	private String estado;
	private String empresa;
	
	public InfoGuardiaDto() {
	}
	
	/**
	 * @return the nombre
	 */
	public String getNombre() {
		return nombre;
	}
	/**
	 * @param nombre the nombre to set
	 */
	public void setNombre(String nombre) {
		this.nombre = nombre;
	}
	/**
	 * @return the estado
	 */
	public String getEstado() {
		return estado;
	}
	/**
	 * @param estado the estado to set
	 */
	public void setEstado(String estado) {
		this.estado = estado;
	}
	/**
	 * @return the empresa
	 */
	public String getEmpresa() {
		return empresa;
	}
	/**
	 * @param empresa the empresa to set
	 */
	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}
	
}
